Subject: Re: Clear Coat

From: Hays/Cash <[email-masked]>
Date: Wed, 4 Sep 1996 00:47:43 -0400

At 09:19 PM 9/3/96 CST, you wrote:
>I have been faithfully lurking on this subject learning as much as I
>possibly can, but I have a problem.  I do a bit of 18th Cen.
>Re-enacting and the site where I work is very strict as far as
>authenticity goes.  I would not be acceptable, therefore, to pull out
>a can of handy-dandy "fill in the blank" clear coat and spray down
>something I make.  With that in mind, does anyone know the traditional
>method for taking care of this problem, preferably a documentable 18th
>Century method?  I know I don't ask for much, but I figured that while
>we were on the subject... :)
>
>I am also interested in what to do for pieces that I am using in the
>fireplace.  Or should I worry about that?
>
>Thanks
>
>Robert
>
>  Robert H. Neidlinger                      [email-masked]
>  "The Tomb Guard"                          [email-masked] 
>  
>
I used to be in the SCA and I finished armor and other objects small enough
to fit into my oven by coating them with linseed or other vegetable oil and
baking them at around 300-400 degrees.  The light oils (corn oil) and low
temps produced straw colored steel while the heavy oils (linseed) and high
temps produced dark bronze finishes.  

--Doug Hays